uuid: 59450824-03a5-41f5-9dcf-eceeaa5b80ee
langcode: en
status: true
dependencies:
  module:
    - focal_point
name: quote_large
label: 'Quote large (1920x550)'
effects:
  614fc760-d377-42e6-843b-e01454b8f898:
    uuid: 614fc760-d377-42e6-843b-e01454b8f898
    id: focal_point_scale_and_crop
    weight: 1
    data:
      width: 1920
      height: 550
      crop_type: focal_point
